var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":249,"id":5944,"methods":[{"el":67,"sc":5,"sl":62},{"el":75,"sc":5,"sl":69},{"el":83,"sc":5,"sl":77},{"el":93,"sc":5,"sl":85},{"el":103,"sc":5,"sl":95},{"el":107,"sc":5,"sl":105},{"el":111,"sc":6,"sl":109},{"el":115,"sc":5,"sl":113},{"el":121,"sc":5,"sl":117},{"el":125,"sc":5,"sl":123},{"el":132,"sc":5,"sl":127},{"el":136,"sc":5,"sl":134},{"el":140,"sc":5,"sl":138},{"el":144,"sc":5,"sl":142},{"el":150,"sc":5,"sl":146},{"el":154,"sc":5,"sl":152},{"el":186,"sc":5,"sl":173},{"el":194,"sc":5,"sl":191},{"el":205,"sc":5,"sl":196},{"el":216,"sc":5,"sl":207},{"el":229,"sc":5,"sl":224},{"el":240,"sc":5,"sl":236},{"el":247,"sc":5,"sl":242}],"name":"BasicHttpProcessor","sl":55}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_239":{"methods":[{"sl":69},{"sl":113},{"sl":117}],"name":"testAddTailRequestInterceptorNull","pass":true,"statements":[{"sl":71},{"sl":72},{"sl":114},{"sl":118},{"sl":119}]},"test_253":{"methods":[{"sl":62},{"sl":69},{"sl":113},{"sl":117}],"name":"testAddTailRequestInterceptor","pass":true,"statements":[{"sl":63},{"sl":66},{"sl":71},{"sl":74},{"sl":114},{"sl":118},{"sl":120}]},"test_261":{"methods":[{"sl":62},{"sl":85},{"sl":113}],"name":"testClearByClass","pass":true,"statements":[{"sl":63},{"sl":66},{"sl":86},{"sl":87},{"sl":88},{"sl":89},{"sl":90},{"sl":114}]},"test_429":{"methods":[{"sl":62},{"sl":69},{"sl":113},{"sl":117}],"name":"testAddFirstRequestInterceptor","pass":true,"statements":[{"sl":63},{"sl":66},{"sl":71},{"sl":74},{"sl":114},{"sl":118},{"sl":120}]},"test_528":{"methods":[{"sl":69},{"sl":113},{"sl":117}],"name":"testAddFirstRequestInterceptorNull","pass":true,"statements":[{"sl":71},{"sl":72},{"sl":114},{"sl":118},{"sl":119}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [429, 253, 261], [429, 253, 261], [], [], [429, 253, 261], [], [], [429, 253, 239, 528], [], [429, 253, 239, 528], [239, 528], [], [429, 253], [], [], [], [], [], [], [], [], [], [], [261], [261], [261], [261], [261], [261], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [429, 253, 261, 239, 528], [429, 253, 261, 239, 528], [], [], [429, 253, 239, 528], [429, 253, 239, 528], [239, 528], [429, 253], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
